glossary

API: weather.gov:national-weather-service-api
Endpoint: /glossary
Response format: application/ld+json
Auth: unknown
Method: GET
Last Status: 200
Latency: 240ms

Description

Returns glossary terms

Examples (1)

Get all glossary terms curl
curl 'https://api.weather.gov/glossary' \
  -H 'User-Agent: robustapi-example'
import requests

resp = requests.get(
    "https://api.weather.gov/glossary",
    headers={
        'User-Agent': 'robustapi-example',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("weather")
result = api.fetch("glossary")

for item in result:
    print(item)
const resp = await fetch("https://api.weather.gov/glossary", {
  headers: {
    "User-Agent": "robustapi-example",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-04 02:42:08.352634 200 240ms
2026-04-03 13:46:13.277773 200 494ms
2026-03-30 03:02:10.194096 200 251ms
2026-03-29 13:02:40.397999 200 394ms
2026-03-22 21:01:04.563854 200 1024ms 0.7MB